form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
body { color:#f6f6f6; font-size:16px; font-weight:normal }
em { font-style:italic }
p { color:#f6f6f6; font-size:16px; font-weight:normal }
strong { font-weight:bold }
.navigation { font-weight:normal; font-size:20px }
h1.grey { color:#4c4c4c; font-weight:normal; font-size:36px }
h1:first-child { margin-top:0px }
.largebodytext { color:#f6f6f6; font-weight:normal; font-size:18px }
h1.white { color:#f6f6f6; font-weight:normal; font-size:36px }
h1:first-child { margin-top:0px }
h2.white { color:#f6f6f6; font-weight:normal; font-size:24px }
h2:first-child { margin-top:0px }
.footer { color:#f6f6f6; font-size:12px; text-align:center }
